.headerSwiper{
    position: relative;
    width: 100%;
    min-width: 1200px;
    height:750px;
    overflow: hidden;
    zoom: 1;
} 
.headerSwiper .slides li{
    width: 100%;
    height: 100%;
}
.nav{
    height: 80px;
}
.phone{
    width: 221px;
    height: 36px;
    border-radius: 30px;
    border: 2px solid #d9d9d978;
}
.nav ul li{
    padding-bottom: 20px;
}
.nav ul li a{
    color: #494949;
}
.nav ul li a:hover{
    color: #494949;
}
.navActive{
    border-bottom: 7px solid #3A80C8 !important;
}
.record a{
    color: #B4B4B4;
    margin-right: 40px;
}
.record a:hover{
    color: #B4B4B4;
}
.swiper-button-next{
    opacity: 1;
    background-size: cover;
    outline: none !important;
    position: relative !important; 
}
.swiper-button-prev{
    opacity: 1;
    background-size: cover;
    outline: none !important;
    position: relative !important;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
    content: none !important;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
    content: none !important;
}
.major{
    width: 763px;
    height: 551px;
    background: url(../images/home/img.png) no-repeat center;
}
.major ul li{
    margin-right: 35px;
}
.major ul li div{
    width: 24px;
    height: 24px;
    margin: auto;
    margin-bottom: 5px;
}
.major ul li div img{
    max-width: 24px;
    max-height: 24px;
}
.line{
    width: 50px;
    height: 3px;
    background: #cccccc;
}
.more{
    width: 136px;
    height: 46px;
    border-radius: 30px;
    border: 1px solid #d5dadeff;
    background: #ffffffff;
}
.business{
    width: 100%;
    height: 928px;
    background: url(../images/home/bg.png) no-repeat center;
}
.business li p{
    line-height: 314px;
}
.business li{
    width: 730px;
    height: 314px;
    margin-bottom: 5px;
    background-size: cover !important;
}
.business li p{
    width: 730px;
    height: 314px;
}
.business .businessa{
    width: 464px;
    height: 314px;
    margin-bottom: 5px;
    background-size: cover !important;
}
.business .businessa p{
    width: 464px;
    height: 314px;
}
.business li:nth-child(1){
    background: url(../images/home/img2.png) no-repeat center;
}
.business li:nth-child(2){
    background: url(../images/home/img3.png) no-repeat center;
}
.business li:nth-child(3){
    background: url(../images/home/img4.png) no-repeat center;
}
.business li:nth-child(4){
    background: url(../images/home/img5.png) no-repeat center;
}
.businessActive p{
    background: rgba(58, 128, 200, .8);
}
.title div:nth-child(1){
    width: 56px;
    height: 75px;
    line-height: 75px;
    background: url(../images/home/icon7.png) no-repeat center;
    margin-right: 20px;
}
.title div:nth-child(1) p{
    margin-left: 15px;
    font-size: 20px !important;
}
.delivery{
    width: 1200px;
    height: 134px;
    background: url(../images/home/img44.png) no-repeat center;
}
.delivery ul{
    width: 360px;
}
.delivery ul li div{
    width: 56px;
    height: 56px;
    margin: auto;
    margin-bottom: 10px;
}
.delivery ul li div img{
    max-width: 56px;
    max-height: 56px;
}
.consultation{
    width: 276px;
    height: 72px;
    border-radius: 61px;
    border: 1px solid #d5dadeff;
    background: #ffffffff;
}
.system{
    width: 1200px;
    height: 620px;
    background: url(../images/home/img6.png) no-repeat center;
    background-size: cover !important;
}
.swiper1{
    width: 1200px;
    height: 190px;
    background: #0000006e;
    position: relative;
    top: 430px;
}
.swiper1 .swiper-slide div{
    width: 231px;
    height: 99px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 10px;
}
.swiper1 .swiper-slide div img{
    max-width: 231px;
    max-height: 99px;
}
.regeneration li{
    width: 180px;
    height: 174px;
    background: #e0e0e0ff;
}
.regeneration li img{
    padding: 15px 0 7px 0;
}
.reduce li{
    width: 391px;
    height: 134px;
    background: #a8a8a8ff;
}
.reduce li p:nth-child(1){
    padding: 15px 0 10px 0;
}
.perfect li{
    position: relative;
}
.perfect li p{
    width: 165px;
    height: 42px;
    line-height: 42px;
    border-radius: 4px;
    background: #ffffffff;
    box-shadow: 3px 4px 4px 0 #0000000f;
}
.perfect li div{
    width: 37px;
    height: 37px;
    background: #c4c4c4ff;
    line-height: 37px;
    margin: 0 5px;
    border-radius: 50%;
}
.perfect li:nth-child(1){
    left: 100px;
}
.perfect li:nth-child(2){
    margin-top: 270px;
    left: -60px;
}
.perfect li:nth-child(3){
    margin-top: 520px;
    left: -60px;
}
.perfect li:nth-child(4){
    margin-top: 520px;
    left: 30px;
}
.perfect li:nth-child(5){
    margin-top: 270px;
    left: -10px;
}
.perfect li:nth-child(6){
    left: -175px;
}
.perfectActive div{
    background: #3A80C8 !important;
    color: #FFFFFF !important;
}
.perfectActive p{
    background: #3A80C8 !important;
    color: #FFFFFF !important;
}
.promise{
    width: 1200px;
    height: 155px;
    background: url(../images/home/img12.png) no-repeat center;
    margin-top: 80px;
    background-size: cover !important;
}
.offLine{
    width: 100%;
    height: 890px;
    background: url(../images/home/bg1.png) no-repeat center;
}
.offLine li{
    width: 290px;
    height: 182px;
    border-radius: 7px;
    background: #619fdfff;
    box-shadow: 0 4px 18px 0 #00000061;
    margin-bottom: 50px;
}
.offLine li div{
    margin-left: 20px;
}
.offLine li div:nth-child(1){
    margin-top: -30px;
}
.offLine li div:nth-child(2){
    width: 50px;
    height: 50px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.offLine li div:nth-child(2) img{
    max-width: 50px;
    max-height: 50px;
}
.offLine li div:nth-child(2) img:nth-child(2){
    display: none;
}
.offLineActive div:nth-child(2) img:nth-child(2){
    display: block !important;
}
.offLineActive div:nth-child(2) img:nth-child(1){
    display: none !important;
}
.offLineActive{
    background: #3A80C8 !important;
}
.guarantee{
    width: 1200px;
    height: 134px;
    border-radius: 15px 15px 0 0;
    background: #f5f3f0ff;
    margin-top: -134px;
}
.fast li div{
    width: 52px;
    height: 52px;
    margin: auto;
    margin-bottom: 5px;
}
.fast li div img{
    max-width: 52px;
    max-height: 52px;
}
.consultationBg{
    width: 1200px;
    height: 137px;
    background: url(../images/home/img13.png) no-repeat center;
}
.advantage li{
    margin-bottom: 67px;
}
.advantage li div{
    width: 376px;
}
.advantage li div:nth-child(1){
    width: 376px;
    height: 279px;
    margin-bottom: 20px;
}
.advantage li div:nth-child(1) img{
    max-width: 376px;
    max-height: 279px;
}
.advantage li div:nth-child(2) p:nth-child(1){
    margin-bottom: 10px;
}
.advantage li:nth-child(2) img{
    width: 376px;
}
.engineering{
    width: 100%;
    height: 885px;
    background: url(../images/home/bg2.png) no-repeat center;
}
.swiper2{
    width: 100%;
    height: 496px;
}
.swiper2Box{
    width: 436px;
    height: 496px;
    margin: auto;
}
.swiper2Box div:nth-child(1){
    width: 436px;
    height:370px;
}
.swiper2Box div:nth-child(1) img{
    max-width: 436px;
    max-height:370px;
}
.swiper2Box div:nth-child(2){
    width: 436px;
    height: 100px;
    background: #3A80C8;
    padding-top: 26px;
    border-radius: 0 0 30px 30px;
}
.swiper2Box div:nth-child(2) p:nth-child(1){
   margin-bottom: 10px;
} 
.swiper2 .swiper-slide{
    opacity: .5;
}
.swiper2 .swiper-slide-active{
    opacity: 1 !important;
}
.next2{
    margin-top: -310px!important;
    margin-left: 1100px!important;
    background-image: url(../images/home/right.png) !important;
    width: 74px !important;
    height: 74px !important;
}
.prev2{
    margin-top: -74px!important;
    margin-left:35px!important;
    background-image: url(../images/home/left.png) !important;
    width: 74px !important;
    height: 74px !important;
}
.certificate li{
    width: 394px;
    height: 50px;
    border: 1px solid #3a80c8ff;
    line-height: 50px;
}
.certificateActive{
    background: #3A80C8 !important;
    color: #FFFFFF !important;
}
.certificateB{
    display: none;
}
.swiper3{
    width: 100%;
    height: 450px;
}
.swiper3 .swiper-slide div:nth-child(1){
    width: 250px;
    height: 346px;
    margin: auto;
    margin-bottom: 55px;
}
.swiper3 .swiper-slide div:nth-child(1) img{
    max-width: 250px;
    max-height: 346px;
}
.workshop{
    width: 100%;
    background: url(../images/home/bg3.png) no-repeat center;
    background-size: cover;
}
.swiper4{
    width: 1200px;
    height: 374px;
}
.swiper4 .swiper-slide div{
    width: 590px;
    height: 374px;
    background-size: cover !important;
}
.swiper4 .swiper-slide div p{
    width: 590px;
    height: 374px;
    line-height: 374px;
    text-shadow: 4px 3px 3px #8b8b8b;
}
.swiper4 .swiper-slide:hover p{
    background: rgba(58, 128, 200, 0.74) !important;
}
.partner{
    width: 100%;
    height: 763px;
    background: url(../images/home/bg4.png) no-repeat center;
    margin-top: 100px;
}
.swiper5{
    width: 100%;
    height: 420px;
}
.swiper5 .swiper-wrapper .swiper-slide {
    height: calc((100% - 30px) / 2);
}
.swiper5 .swiper-slide div{
    width: 274px;
    height: 189px;
    background: #FFFFFF;
    margin: auto;
}
.swiper5 .swiper-slide div img{
    max-width: 274px;
    max-height: 189px;
}
.homeNews li{
    width: 520px;
    padding: 30px 0;
    border-bottom: 1px solid #E8E8E8;
}
.homeNews li p:nth-child(1){
    margin-bottom: 10px;
}
.footer{
    width: 100%;
    height: 350px;
    background: url(../images/home/bg5.png) no-repeat center;
}
.footer ul li a{
    color: #FFFFFF;
}
.footer ul li a:hover{
    color: #FFFFFF;
}
.newsb{
   display: none;
}